agalwood/Motrix 软件分析报告

基础信息

项目名称:agalwood/Motrix

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1729976586515996672/1729976588550234112

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Google Chrome Mojo 安全漏洞 越界写入 MPS-1k76-5oja CVE-2023-3732 高危
libssh2 输入验证错误漏洞 整数溢出或环绕 MPS-2019-13574 CVE-2019-17498 高危
libssh2 缓冲区错误漏洞 越界写入 MPS-2020-31210 CVE-2020-22218 高危
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2021-17869 CVE-2021-3712 高危
OpenSSL 缓冲区错误漏洞 经典缓冲区溢出 MPS-2021-17870 CVE-2021-3711 严重
async-validator 正则表达式拒绝服务漏洞 ReDoS MPS-2021-33879 CVE-2021-3887 中危
OpenSSL 输入验证错误漏洞 输入验证不恰当 MPS-2021-39449 CVE-2021-4160 中危
Expat 资源管理错误漏洞 数值计算不正确 MPS-2022-0004 CVE-2021-45960 高危
Expat 输入验证错误漏洞 整数溢出或环绕 MPS-2022-0825 CVE-2022-22823 严重
OpenSSL 存在任意命令执行漏洞 OS命令注入 MPS-2022-18279 CVE-2022-2068 严重
OpenSSL 存在加密信息不全漏洞 加密强度不足 MPS-2022-19044 CVE-2022-2097 高危
Expat 资源管理错误漏洞 未经控制的递归 MPS-2022-4399 CVE-2022-25313 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
OpenSSL 拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2022-5555 CVE-2022-0778 高危
libexpat 资源管理错误漏洞 UAF MPS-2022-60795 CVE-2022-43680 高危
OpenSSL 安全漏洞 通过差异性导致的信息暴露 MPS-2022-66954 CVE-2022-4304 中危
OpenSSL 资源管理错误漏洞 双重释放 MPS-2022-67892 CVE-2022-4450 高危
OpenSSL 操作系统命令注入漏洞 OS命令注入 MPS-2022-8314 CVE-2022-1292 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
OpenSSL 资源管理错误漏洞 UAF MPS-2023-1276 CVE-2023-0215 高危
OpenSSL拒绝服务漏洞(X.509 GeneralName类型混淆) 不正确的类型转换 MPS-2023-1620 CVE-2023-0286 高危
OpenSSL 验证 X.509 策略约束存在拒绝服务漏洞 拒绝服务 MPS-2023-2810 CVE-2023-0464 中危
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2023-2811 CVE-2023-0465 中危
OpenSSL 存在证书验证不当 证书验证不恰当 MPS-2023-2812 CVE-2023-0466 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Electron 代码问题漏洞 对因果或异常条件的不恰当检查 MPS-2023-9404 CVE-2023-29198 高危
libxml2 资源管理错误漏洞 双重释放 MPS-2023-9821 CVE-2023-29469 中危
Google Chrome 安全漏洞 UAF MPS-6dbf-7lyp CVE-2023-3730 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-7c0p-2h95 CVE-2023-3216 高危
OpenSSL 代码问题漏洞 对因果或异常条件的不恰当检查 MPS-7ch0-so2p CVE-2023-5678 中危
Google Chrome 安全漏洞 UAF MPS-7jgh-1lxe CVE-2023-2725 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-8aug-do7c CVE-2023-2724 高危
OpenSSL ASN.1对象标识符转换拒绝服务漏洞 拒绝服务 MPS-9dro-82lx CVE-2023-2650 中危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-aegb-rfpq CVE-2023-2935 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Google Chrome 资源管理错误漏洞 UAF MPS-dim4-rnct CVE-2023-2933 高危
Google Chrome 资源管理错误漏洞 UAF MPS-dl3y-2wrv CVE-2023-2931 高危
Electron 代码注入漏洞 代码注入 MPS-ekb3-v0mw CVE-2023-39956 中危
Google Chrome 资源管理错误漏洞 UAF MPS-euvm-q4jf CVE-2023-3422 高危
Google Chrome 资源管理错误漏洞 UAF MPS-i72p-6831 CVE-2023-4572 高危
Google Chrome 安全漏洞 对数据真实性的验证不充分 MPS-kgob-150u CVE-2023-5482 高危
Google Chrome 资源管理错误漏洞 UAF MPS-ko0a-ybxe CVE-2023-3421 高危
Google Chrome 资源管理错误漏洞 UAF MPS-lwam-4v5e CVE-2023-2932 高危
Google Chrome 安全漏洞 整数溢出或环绕 MPS-mu76-znip CVE-2023-5849 高危
OpenSSL 安全漏洞 过度迭代 MPS-n3pe-ljgc CVE-2023-3817 中危
Google Chrome 缓冲区错误漏洞 越界读取 MPS-n4l8-zc3m CVE-2023-4427 高危
Google Chrome 资源管理错误漏洞 UAF MPS-q08f-31h4 CVE-2023-3215 高危
Google Chrome 安全漏洞 UAF MPS-s54f-cihl CVE-2023-2723 高危
Google Chrome 安全漏洞 UAF MPS-s6ju-vpqh CVE-2023-2721 高危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-v6t7-bo08 CVE-2023-3420 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-xecj-2msz CVE-2023-2936 高危
Google Chrome 资源管理错误漏洞 UAF MPS-xn1q-d70w CVE-2023-2930 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
OpenSSL在Windows中POLY1305 MAC破坏XMM寄存器导致拒绝服务 硬件寄存器清零不当 MPS-yczn-dfs2 CVE-2023-4807 中危
Google Chrome 安全漏洞 UAF MPS-yu0a-l27w CVE-2023-3728 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-yu1r-x7sz CVE-2023-4762 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-z8ip-mc20 CVE-2023-3079 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
openssl 1.1.1k 间接依赖 建议修复
libssh2 1.9.0 1.11.0 间接依赖 建议修复
@babel/traverse 7.21.5 7.23.2 间接依赖 建议修复
libexpat 2.4.1 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
openssl 1.1.1l 间接依赖 建议修复
electron 22.3.9 25.9.4 直接依赖 建议修复
axios 1.4.0 1.6.0 直接依赖 建议修复
@babel/traverse 7.21.4 7.23.2 间接依赖 建议修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
postcss 8.4.21 8.4.31 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
libssh2 1.10.0 1.11.0 间接依赖 可选修复
async-validator 1.8.5 4.0.4 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
semver 7.4.0 7.5.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
tslib 2.5.0 间接依赖
debounce-fn 4.0.0 间接依赖

许可证风险

许可证类型 相关组件 许可证风险
MIT 869
ISC 68
BSD-3-Clause 14
BSD-2-Clause 30
Apache-2.0 26
OpenSSL 2
GPL-3.0-or-later 1
WTFPL 2
Unlicense 2
CC-BY-4.0 1
0BSD 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
semver-compare 1.0.0 间接依赖 npm
atomically 1.7.0 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
vue-style-loader 4.1.3 直接依赖 npm
lie 3.3.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
roarr 2.15.4 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@babel/helper-environment-visitor 7.21.5 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
postcss-reduce-transforms 6.0.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
big.js 5.2.2 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@babel/parser 7.21.4 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
async 3.2.4 间接依赖 npm
electron-store 8.1.0 直接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
ms 2.0.0 间接依赖 npm
rxjs 7.8.0 直接依赖 npm
wildcard 2.0.0 间接依赖 npm
simple-sha1 3.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
postcss-merge-rules 6.0.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.5 间接依赖 npm
filelist 1.0.4 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
detect-libc 2.0.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.20.7 间接依赖 npm
openssl 1.1.1k 间接依赖
acorn 7.4.1 间接依赖 npm
is-core-module 2.12.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
electron-updater 6.1.0 直接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@types/node 18.15.11 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
electron-is 3.0.0 直接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
postcss-discard-overridden 6.0.0 间接依赖 npm
app-builder-bin 4.0.0 间接依赖 npm
lazy-val 1.0.5 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
array-find 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
terser-webpack-plugin 5.3.7 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
postcss-discard-duplicates 6.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
verror 1.10.1 间接依赖 npm
csstype 3.1.2 间接依赖 npm
sass 1.62.1 直接依赖 npm
yaku 0.16.7 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
commander 7.2.0 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.21.5 间接依赖 npm
/System/Library/Frameworks/Security.framework/Versions/A/Security 间接依赖
string.prototype.trim 1.2.7 间接依赖 npm
eslint-plugin-node 11.1.0 直接依赖 npm
@babel/types 7.21.5 间接依赖 npm
@babel/compat-data 7.21.7 间接依赖 npm
cssnano-utils 4.0.0 间接依赖 npm
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 间接依赖
@sindresorhus/is 4.6.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
debug 3.2.7 间接依赖 npm
immutable 4.3.0 间接依赖 npm
cfonts 3.2.0 直接依赖 npm
forwarded 0.2.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
webpack-hot-middleware 2.25.3 直接依赖 npm
slash 4.0.0 间接依赖 npm
prettier 2.8.7 直接依赖 npm
thirty-two 1.0.2 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
colord 2.9.3 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
WS2_32.dll 间接依赖
@types/json-schema 7.0.11 间接依赖 npm
node-fetch 2.6.9 直接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/helper-string-parser 7.21.5 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
dns-packet 5.5.0 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
tapable 0.1.10 间接依赖 npm
ignore 5.2.4 间接依赖 npm
dmg-license 1.0.11 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
statuses 1.5.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
import-local 3.1.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
css-loader 6.7.3 直接依赖 npm
@babel/plugin-transform-arrow-functions 7.21.5 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
jest-worker 29.5.0 间接依赖 npm
@electron/get 2.0.2 间接依赖 npm
tmp-promise 3.0.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
rusha 0.8.14 间接依赖 npm
color-name 1.1.4 间接依赖 npm
ajv 6.12.6 间接依赖 npm
entities 2.2.0 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@electron/asar 3.2.4 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
iconv-corefoundation 1.1.7 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
USER32.dll 间接依赖
spdy 4.0.2 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
css-declaration-sorter 6.4.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
isbinaryfile 5.0.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
css-select 5.1.0 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
postcss-reduce-initial 6.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
pify 4.0.1 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
magnet-uri 6.2.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
matcher 3.0.0 间接依赖 npm
enhanced-resolve 0.9.1 间接依赖 npm
bittorrent-peerid 1.3.6 直接依赖 npm
mime 1.6.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
webpack-cli 5.1.1 直接依赖 npm
@webassemblyjs/wast-printer 1.11.5 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
memfs 3.5.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
espree 7.3.1 间接依赖 npm
postcss-normalize-whitespace 6.0.0 间接依赖 npm
jest-util 29.5.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
debounce-fn 4.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
minipass 4.2.8 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
ejs 3.1.9 间接依赖 npm
enhanced-resolve 5.14.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@webpack-cli/info 2.0.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
ms 2.1.3 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
@webassemblyjs/utf8 1.11.5 间接依赖 npm
del 6.1.1 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
postcss-convert-values 6.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
dotenv 9.0.2 间接依赖 npm
find-up 3.0.0 间接依赖 npm
@types/plist 3.0.2 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@webassemblyjs/ieee754 1.11.5 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
postcss 7.0.39 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
blob-util 2.0.2 直接依赖 npm
postcss-normalize-unicode 6.0.0 间接依赖 npm
@babel/helper-replace-supers 7.20.7 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
extsprintf 1.4.1 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
electron-log 4.4.8 直接依赖 npm
run-parallel 1.2.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@electron/remote 2.0.9 直接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
@babel/code-frame 7.12.11 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
postcss-normalize-url 6.0.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
he 1.2.0 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
postcss-normalize-string 6.0.0 间接依赖 npm
cross-env 7.0.3 直接依赖 npm
array-union 2.1.0 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
math-random 1.0.4 间接依赖 npm
events 3.3.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
eslint-import-resolver-webpack 0.13.2 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@motrix/multispinner 0.2.4 直接依赖 npm
@vue/eslint-config-standard 6.1.0 直接依赖 npm
normalize.css 8.0.1 直接依赖 npm
@electron/notarize 1.2.3 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
bluebird-lst 1.0.9 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
utila 0.4.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
bencode 2.0.3 间接依赖 npm
webpack-dev-server 4.15.0 直接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
@types/http-proxy 1.17.10 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
electron 22.3.9 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
sumchecker 3.0.1 间接依赖 npm
core-js 2.6.12 间接依赖 npm
isarray 1.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
/usr/lib/libc++.1.dylib 间接依赖
interpret 1.4.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.21.4 间接依赖 npm
terser 5.17.3 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
find-root 1.1.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
cli-spinners 2.8.0 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
copy-webpack-plugin 11.0.0 直接依赖 npm
html-entities 2.3.3 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
unzip-crx-3 0.2.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
typescript 4.9.5 间接依赖 npm
batch 0.6.1 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
yallist 4.0.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
postcss-normalize-display-values 6.0.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
postcss-normalize-timing-functions 6.0.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
ora 5.4.1 间接依赖 npm
throttle-debounce 1.1.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
object.values 1.1.6 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
@jest/schemas 29.4.3 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
randomatic 3.1.1 直接依赖 npm
@babel/register 7.21.0 直接依赖 npm
@eslint/eslintrc 0.4.3 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
libexpat 2.4.1 间接依赖
uri-js 4.4.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
postcss-normalize-repeat-style 6.0.0 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
vuex 3.6.2 直接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
electron-devtools-installer 3.2.0 直接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
semver 7.4.0 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
jszip 3.10.1 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
global-agent 3.0.0 直接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
@vue/compiler-sfc 2.7.14 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
minimist 1.2.8 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@jest/types 29.5.0 间接依赖 npm
interpret 3.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.5 间接依赖 npm
obuf 1.1.2 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
define-property 1.0.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
schema-utils 3.1.2 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
acorn 8.8.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
compression 1.7.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
is-number 4.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
bytes 3.1.2 间接依赖 npm
blob-to-buffer 1.2.9 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
plist 3.0.6 间接依赖 npm
html-webpack-plugin 5.5.1 直接依赖 npm
@electron/rebuild 3.2.13 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
klona 2.0.6 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
defaults 1.0.4 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
tar 6.1.13 间接依赖 npm
vue-router 3.6.5 直接依赖 npm
node-gyp 9.3.1 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@types/node 16.18.23 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
tmp 0.2.1 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
parse-torrent 9.1.5 直接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
@babel/helper-compilation-targets 7.21.5 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/helper-simple-access 7.21.5 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@babel/plugin-transform-parameters 7.21.3 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
boolean 3.2.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
@babel/types 7.0.0-beta.35 间接依赖 npm
babel-loader 9.1.2 直接依赖 npm
cacheable-request 7.0.2 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
deepmerge 1.5.2 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
eslint-scope 7.2.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
css-select 4.3.0 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
KERNEL32.dll 间接依赖
simple-update-notifier 1.1.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.5 间接依赖 npm
async-exit-hook 2.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
normalize-wheel 1.0.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@babel/code-frame 7.21.4 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@babel/compat-data 7.21.4 间接依赖 npm
xml2js 0.5.0 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
element-ui 2.15.13 直接依赖 npm
postcss-normalize-charset 6.0.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
@types/ws 8.5.4 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
jake 10.8.5 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
WSOCK32.dll 间接依赖
abbrev 1.1.1 间接依赖 npm
postcss-ordered-values 6.0.0 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
worker-loader 3.0.8 直接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.21.5 间接依赖 npm
postcss-unique-selectors 6.0.0 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
@babel/types 7.21.4 间接依赖 npm
depd 1.1.2 间接依赖 npm
electron-builder 24.4.0 直接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
glob 7.2.3 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
eslint-config-standard 16.0.3 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@babel/core 7.21.8 直接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
vue-selectable 0.5.0 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
dot-prop 6.0.1 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
libssh2 1.10.0 间接依赖
isbinaryfile 4.0.10 间接依赖 npm
@babel/helper-module-imports 7.0.0-beta.35 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
json5 1.0.2 间接依赖 npm
window-size 1.1.1 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
file-loader 6.2.0 直接依赖 npm
yargs 17.7.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
crc 3.8.0 间接依赖 npm
IPHLPAPI.DLL 间接依赖
@babel/parser 7.21.8 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
postcss-normalize-positions 6.0.0 间接依赖 npm
cssnano 6.0.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
resolve 1.22.3 间接依赖 npm
mini-css-extract-plugin 2.7.5 直接依赖 npm
postcss-discard-empty 6.0.0 间接依赖 npm
node-abi 3.35.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
ms 2.1.2 间接依赖 npm
thunky 1.1.0 间接依赖 npm
table 6.8.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
ADVAPI32.dll 间接依赖
supports-color 8.1.1 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.5 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
isobject 3.0.1 间接依赖 npm
@types/yauzl 2.10.0 直接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
ajv 8.12.0 直接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@babel/helper-module-transforms 7.21.5 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.5 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
colorette 2.0.19 间接依赖 npm
postcss-minify-font-values 6.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
stat-mode 1.0.0 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
keyv 4.5.2 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
compare-version 0.1.2 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
yallist 2.1.2 间接依赖 npm
text-table 0.2.0 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
@webpack-cli/configtest 2.1.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
postcss 8.4.21 间接依赖 npm
globby 13.1.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
commander 8.3.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
eslint-plugin-vue 9.12.0 直接依赖 npm
@webassemblyjs/helper-api-error 1.11.5 间接依赖 npm
postcss-colormin 6.0.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
log-update 4.0.0 间接依赖 npm
@malept/cross-spawn-promise 1.1.1 间接依赖 npm
babel-eslint 10.1.0 直接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
escalade 3.1.1 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
etag 1.8.1 间接依赖 npm
caniuse-lite 1.0.30001478 间接依赖 npm
eslint 7.32.0 直接依赖 npm
express 4.18.2 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
@sinclair/typebox 0.25.24 间接依赖 npm
commander 10.0.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
got 11.8.6 间接依赖 npm
responselike 2.0.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
eslint-import-resolver-node 0.3.7 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
ssri 9.0.1 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
source-map 0.6.1 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
vue-loader 15.10.1 直接依赖 npm
electron-to-chromium 1.4.365 间接依赖 npm
temp-file 3.4.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
get-stdin 8.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.5 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
postcss-minify-params 6.0.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@babel/plugin-transform-computed-properties 7.21.5 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
type-check 0.4.0 间接依赖 npm
babel-plugin-component 1.1.1 直接依赖 npm
type-is 1.6.18 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
postcss-minify-gradients 6.0.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
libssh2 1.9.0 间接依赖
strip-ansi 6.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
app-builder-lib 24.4.0 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
core-js-compat 3.30.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
@babel/runtime 7.21.5 直接依赖 npm
pend 1.2.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@babel/helpers 7.21.5 间接依赖 npm
css-minimizer-webpack-plugin 5.0.0 直接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
globals 13.20.0 间接依赖 npm
@develar/schema-utils 2.6.5 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
eslint-visitor-keys 3.4.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
electron-is-dev 0.3.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.21.5 间接依赖 npm
lru-cache 7.18.3 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
@types/http-cache-semantics 4.0.1 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
axios 1.4.0 直接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@babel/preset-env 7.21.5 直接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
babel-helper-vue-jsx-merge-props 2.0.3 间接依赖 npm
terser-webpack-plugin 5.3.8 直接依赖 npm
dom-converter 0.2.0 间接依赖 npm
openssl 1.1.1l 间接依赖
path-key 3.1.1 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
postcss-discard-comments 6.0.0 间接依赖 npm
builder-util 24.4.0 间接依赖 npm
read-config-file 6.3.2 间接依赖 npm
@motrix/nat-api 0.3.4 直接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
tslib 2.5.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@malept/cross-spawn-promise 2.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@types/verror 1.10.6 间接依赖 npm
ignore 4.0.6 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@types/express-serve-static-core 4.17.33 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
webpack 5.82.1 直接依赖 npm
unordered-array-remove 1.0.2 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
cssnano-preset-default 6.0.0 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@babel/generator 7.21.4 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
eslint-plugin-es 3.0.1 间接依赖 npm
buffer 5.7.1 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
svgo 3.0.2 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
config-file-ts 0.2.4 间接依赖 npm
@electron/osx-sign 1.0.4 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
esprima 4.0.1 间接依赖 npm
nopt 6.0.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
postcss-svgo 6.0.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
lodash.escaperegexp 4.1.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
terser 5.16.9 间接依赖 npm
postcss-merge-longhand 6.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.21.4 间接依赖 npm
qs 6.11.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
is-number 3.0.0 间接依赖 npm
7zip-bin 5.1.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.5 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
@babel/plugin-transform-runtime 7.21.4 直接依赖 npm
quick-lru 5.1.1 间接依赖 npm
/usr/lib/libSystem.B.dylib 间接依赖
es-shim-unscopables 1.0.0 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
stylehacks 6.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
@types/eslint 8.37.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
node-loader 2.0.0 直接依赖 npm
commander 5.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
ws 8.13.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@webpack-cli/serve 2.0.4 间接依赖 npm
yallist 3.1.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.20.11 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
@babel/helper-module-transforms 7.21.2 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
memory-fs 0.2.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
node-api-version 0.1.4 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
conf 10.2.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.5 间接依赖 npm
@webassemblyjs/leb128 1.11.5 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
vue-electron 1.0.6 直接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.5 间接依赖 npm
dir-compare 3.3.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.21.0 间接依赖 npm
semver 5.7.1 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
vuex-router-sync 5.0.0 直接依赖 npm
locate-path 5.0.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
eslint-webpack-plugin 4.0.1 直接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/helper-compilation-targets 7.21.4 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
SHELL32.dll 间接依赖
open 8.4.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
execa 5.1.1 间接依赖 npm
immediate 3.0.6 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
@electron/universal 1.3.4 间接依赖 npm
async-validator 1.8.5 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
picocolors 0.2.1 间接依赖 npm
simple-get 4.0.1 间接依赖 npm
style-loader 3.3.2 直接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
pirates 4.0.5 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
semver 7.0.0 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
has-flag 4.0.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
mimic-fn 3.1.0 间接依赖 npm
@babel/generator 7.21.5 间接依赖 npm
bep53-range 1.1.1 间接依赖 npm
eslint-plugin-import 2.27.5 直接依赖 npm
debug 2.6.9 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
builder-util-runtime 9.2.1 间接依赖 npm
WSOCK32.DLL 间接依赖
base64-js 1.5.1 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
@babel/runtime 7.21.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
domutils 2.8.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
retry 0.13.1 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
content-type 1.0.5 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
envinfo 7.8.1 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
eslint-friendly-formatter 4.0.1 直接依赖 npm
isexe 2.0.0 间接依赖 npm
flatted 3.2.7 间接依赖 npm
vue-template-compiler 2.7.14 直接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
braces 3.0.2 间接依赖 npm
@babel/traverse 7.21.4 间接依赖 npm
vue-eslint-parser 9.1.1 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
webpack-merge 5.8.0 直接依赖 npm
csso 5.0.5 间接依赖 npm
@babel/plugin-transform-for-of 7.21.5 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
postcss-minify-selectors 6.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
chromium-pickle-js 0.2.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
deepmerge 2.2.1 间接依赖 npm
electron-publish 24.4.0 间接依赖 npm
@babel/traverse 7.21.5 间接依赖 npm
i18next 22.4.15 直接依赖 npm
anymatch 3.1.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
minipass 3.3.6 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
typed-emitter 2.1.0 间接依赖 npm
sass-loader 12.6.0 直接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
es-module-lexer 1.2.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@webassemblyjs/ast 1.11.5 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
msvcrt.dll 间接依赖
@types/fs-extra 9.0.13 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
coalescy 1.0.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
espree 9.5.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
json-schema-typed 7.0.3 间接依赖 npm
@bany/curl-to-json 1.2.7 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
cacache 16.1.3 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
dmg-builder 24.4.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
vue 2.7.14 直接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
@panter/vue-i18next 0.15.2 直接依赖 npm
cookie 0.5.0 间接依赖 npm
@malept/flatpak-bundler 0.4.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
tapable 2.2.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.5 间接依赖 npm
(0)
上一篇 2023年11月30日
下一篇 2023年11月30日

相关推荐

  • amplab/keystone 软件分析报告

    基础信息 项目名称:amplab/keystone 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720556934201262080/1720556934239010816 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月4日
    0
  • zendesk/helm-secrets 软件分析报告

    基础信息 项目名称:zendesk/helm-secrets 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720342807339642880/1720342812439916544 此报告由Murphysec…

    软件分析 2023年11月3日
    0
  • dwavesystems/qbsolv 软件分析报告

    基础信息 项目名称:dwavesystems/qbsolv 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717346371589767168/1717346372395073536 此报告由Murphysec提…

    软件分析 2023年10月26日
    0
  • ChanWahFung/nuxt-juejin-project 软件分析报告

    基础信息 项目名称:ChanWahFung/nuxt-juejin-project 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716624722926108672/1716624723328761856 此报…

    软件分析 2023年10月24日
    0
  • mrniko/netty-socketio 软件分析报告

    基础信息 项目名称:mrniko/netty-socketio 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1754516334374715392/1754516674729902080 此报告由Murphyse…

    软件分析 2024年2月5日
    0